html {height: 100%;overflow-y:hidden;}

body {
	min-width:900px; /* suppose you want minimun width of 1000px */
	width: auto !important;  /* Firefox will set width as auto */
	padding: 0px;
	margin: 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	font-size: 14px;
	overflow-y:hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.link_container{
	overflow: hidden;
	height: 100%;
	width: 100%;
}

#planner_branding_banner{
	height: 45px;
	display:flex;
	justify-content:center;
	align-items: center;
	padding:15px;
}
#planner_branding_banner img{
	width:auto;
	max-width:100%;
	height:auto;
	max-height:45px;
	margin:auto;
	display:block;
	
}
#planner_detail_dark_overlay{
	display:none;
	background-color: rgba(0,0,0,.8);
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:10;
	text-align:center;
}
#planner_detail_overlay_iframe{
	margin:auto;
	z-index:100;
	width:80vw;
	max-width: 500px;;
	height:90vh;
	margin-top:5vh;
}
#detail_overlay_close{
	cursor:pointer;
	position:absolute;
	top:8px;
	right:8px;
	height:22px;
	width:22px;
}
#planner_container{
	position:relative;
}
.parent_planner #planner_header_container{
	position:relative;
	height:40px;
}
#planner_tabcontents_container{
	height:100%;
	position:relative;
	z-index:1;
}
.parent_planner #planner_tabcontents_container{
	height:calc(100% - 65px);
}

.tabcontents > div{

}

#ep_banner {
	position:absolute;
	width:100%;
	text-align:right;

	height: 25px;
	background-color: rgba(0,0,0,.7);
	bottom:0;
	overflow: hidden;
}
#ep_banner h1{
	margin-top:0px;
	font-size:11px;
	
	padding: 4px 10px 4px 0px;
}
#ep_banner a {
	font-weight:200;
	color:#FFF;
	text-decoration: none;
}
#ativ_logo{
	font-weight: 400;
}

#login_header {
	height:20px;
	padding: 5px
}


#login_items{
	display:none;
	font-size:.9em;
	font-weight:400;
	position:absolute;
	top:0;
	right:0;
	padding-right:15px;
}

.login_text{
	padding-top: 2px;
	padding-right: 5px;
	color: #EEE;
	font-size: 14px;
	float: right;
}

.planner_login_button{
	padding: 3px 6px;
	margin:3px 0 0;
	display:inline-block;
	cursor:pointer;
	color: #1a80b6;
}


#login_items .planner_username{
	padding: 3px 6px;
	margin:3px 0 0;
	display:inline-block;
	opacity:.5;
}

#disabling_div{
	overflow:hidden;
	display:none;
	position: absolute;	
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,.6);
	display:block;
	z-index:1000;
}
#redirect_confirm_dialog{
	background:#fff;
	border-radius:1vw;
	text-align:center;
	padding:3vw;
	font-size:3.5vw;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	width:80vw;
	font-weight:400;
}
#redirect_buttons{
	margin: 3vw 0;
	display:flex;
	justify-content: space-around;
}
.wp_redirect_cancel, .wp_redirect_confirm{
	background: #888;
	border-radius:.5vw;
	padding:2vw 4vw;
	display:inline-block;
	color:#fff;
	font-size: .9em;
	width:20vw;
}
.wp_redirect_confirm{
	background: #1a80b6;
}


@media screen and (orientation: landscape) {
	#redirect_confirm_dialog{
		border-radius:1vh;
		padding:3vh;
		font-size:5vh;
		width:60vh;
		margin-top:10vh;
	}
	#redirect_buttons{
		margin: 3vh 0;
	}
	.wp_redirect_cancel, .wp_redirect_confirm{
		border-radius:.5vh;
		padding:2vh 4vh;
	}
  }


.planner_fullscreen{
	position:absolute;
	cursor:pointer;
	top:5px;
	left:5px;
	display:inline-block;
	color:#888;
}
.fullscreen_txt{
	opacity:0;
	position:absolute;
	width:80px;
	top:1px;
	left:1px;
	font-size:12px;
}
.planner_fullscreen:hover .fullscreen_img{
	background:#BBB;
}

.planner_fullscreen:hover .fullscreen_txt{
	opacity:1;
}

.fullscreen_img{
	margin-right:5px;
	background:#DDD;
	border-radius:2px;
	padding:2px;
	border:thin solid rgba(0,0,0,.5);
}

::-webkit-scrollbar {width: 9px;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px #eee; }
::-webkit-scrollbar-thumb {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }

.planner_content {
	background: #444;
}
.dialog_container{
	overflow:hidden;
	display:hidden;
	visibility:hidden;
	position: absolute;	
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,.6);
	display:block;
	z-index:1000;
}
.dialog_header{
	display:hidden;	
	position: absolute;	
	width:100%;
	margin-top:4px;
	height:40px;
	background-color: rgba(0,0,0,0);
	border-top-left-radius:5px;	
	border-top-right-radius:5px;		
}

#dialog{
	display:hidden;
	position: absolute;
	width: 500px;
	height: 625px;
	background-color: #fff;
	top: 2%;
    left: 50%;
	margin-left:-250px;

	border-radius: 5px;
	z-index:1000;
}

.planner_unavailable {
	border: medium solid #F00;	
}

#planner_detail_view {
	border-left: 1px solid rgba(0,0,0,.5);
}
/*
.tabcontents{
	z-index:0;
}
*/
.clearfix{
	clear:both;
}

#cookie_notification{
	position:absolute;
	bottom:0;
	left:0;
	z-index:10;
	width:100%;
	display:none;
	padding:3px 0;
	font-weight:300;
	text-align:center;
	font-size:.9em;
}
#cookie_notification a{
	color:#fff;
	font-weight:400;
}
#cookie_notification div{
	display:inline-block;
}
#cookie_notification .cookie_notification_dismiss{
	display:inline-block;
	padding:3px 10px;
	background-color:rgba(255,255,255,.1);
	border-radius:3px;
	margin-left:15px;
	cursor:pointer;
	font-weight:400;
}